Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 11:34:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277419988 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530215462            03:15 PM, 01st Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           03:16 PM, 01st Mar                     mohammed                    Sir I have a order           03:17 PM, 01st Mar                     mohammed                    But my is no correct in the address           03:17 PM, 01st Mar                     mohammed                    By mistake from my side           03:17 PM, 01st Mar                     mohammed                    My order is shipped but the delivery person not reaching to me because of my wrong mobile no           03:18 PM, 01st Mar                     mohammed                    Yes Mayar           03:20 PM, 01st Mar                     mohammed                    R u there           03:21 PM, 01st Mar                   mayar                   Kindly tell me is your right address near by that wrong address           03:21 PM, 01st Mar                   mayar                   in the same area           03:22 PM, 01st Mar                     mohammed                    Address is correct           03:22 PM, 01st Mar                     mohammed                    Only mobile is wrong           03:22 PM, 01st Mar                   mayar                   sorry for that           03:23 PM, 01st Mar                   mayar                   Kindly send your mobile number           03:24 PM, 01st Mar                     mohammed                    0530215462           03:24 PM, 01st Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:28 PM, 01st Mar                   mayar                   Is there anything else i can help you with?            03:28 PM, 01st Mar                     mohammed                    Just this only I was expecting to be fix and my order reach to me           03:29 PM, 01st Mar                     mohammed                    Thanks           03:29 PM, 01st Mar                     mohammed                    Do I have any ticket no or case no           03:29 PM, 01st Mar                     mohammed                    So I can follow up if it get delay           03:29 PM, 01st Mar                   mayar                   yes we will contact you on your mail           03:31 PM, 01st Mar                   mayar                   Is there anything else i can help you with?            03:32 PM, 01st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170958